<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "https://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" lang="en-US">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=11"/>
<meta name="generator" content="Doxygen 1.9.5"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>DayZ: Data Fields - Variables</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="navtree.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="resize.js"></script>
<script type="text/javascript" src="navtreedata.js"></script>
<script type="text/javascript" src="navtree.js"></script>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="search/searchdata.js"></script>
<script type="text/javascript" src="search/search.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr id="projectrow">
  <td id="projectlogo"><img alt="Logo" src="doxygen_light.png"/></td>
  <td id="projectalign">
   <div id="projectname">DayZ<span id="projectnumber">&#160;1.19.155390</span>
   </div>
   <div id="projectbrief">DayZ Script Documentation Courtecy of P4K1TZ</div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.9.5 -->
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
var searchBox = new SearchBox("searchBox", "search/",'.html');
/* @license-end */
</script>
<script type="text/javascript" src="menudata.js"></script>
<script type="text/javascript" src="menu.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(function() {
  initMenu('',true,false,'search.php','Search');
  $(document).ready(function() { init_search(); });
});
/* @license-end */
</script>
<div id="main-nav"></div>
</div><!-- top -->
<div id="side-nav" class="ui-resizable side-nav-resizable">
  <div id="nav-tree">
    <div id="nav-tree-contents">
      <div id="nav-sync" class="sync"></div>
    </div>
  </div>
  <div id="splitbar" style="-moz-user-select:none;" 
       class="ui-resizable-handle">
  </div>
</div>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(document).ready(function(){initNavTree('functions_vars_r.html',''); initResizable(); });
/* @license-end */
</script>
<div id="doc-content">
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<div id="MSearchResults">
<div class="SRPage">
<div id="SRIndex">
<div id="SRResults"></div>
<div class="SRStatus" id="Loading">Loading...</div>
<div class="SRStatus" id="Searching">Searching...</div>
<div class="SRStatus" id="NoMatches">No Matches</div>
</div>
</div>
</div>
</div>

<div class="contents">
&#160;

<h3><a id="index_r" name="index_r"></a>- r -</h3><ul>
<li>r&#160;:&#160;<a class="el" href="df/d3c/class_colour_clothes_lambda.html#a347ceae3eacf0323a1480f6a83247947">ColourClothesLambda</a></li>
<li>R_TARGET&#160;:&#160;<a class="el" href="d7/dca/class_p_p_e_requester___gameplay_base.html#a83e67cd4f2e896048af8dca2f090a81b">PPERequester_GameplayBase</a></li>
<li>RAD2DEG&#160;:&#160;<a class="el" href="d5/d98/group___math.html#gad73851cb23a468ee6eb705d0ec76e141">Math</a></li>
<li>RADIAL_TEXT&#160;:&#160;<a class="el" href="d1/d5b/class_u_i_scripted_menu.html#add530f78fa2427dbcdf7acdead1579a0">UIScriptedMenu</a></li>
<li>RadialBarWidgetName&#160;:&#160;<a class="el" href="d9/d0e/group___widget_a_p_i.html#a6d0f368ffb994cf0f63304e40e5b5bad">ScriptedWidgetEventHandler</a></li>
<li>RADIATOR_SELECTION_NAME&#160;:&#160;<a class="el" href="dd/d06/class_action_fill_coolant.html#aba6045c340aca5903e30b4fbaa925c59">ActionFillCoolant</a></li>
<li>RADIO_PREFIX&#160;:&#160;<a class="el" href="d7/d99/class_chat_line.html#a27d846099caa04aadd42269735eb5456">ChatLine</a></li>
<li>Radius&#160;:&#160;<a class="el" href="d8/dc8/class_json_data_area_data.html#a018bb4969ed51041d6513c2aae27f1b9">JsonDataAreaData</a></li>
<li>radius&#160;:&#160;<a class="el" href="d9/da4/class_raycast_r_v_params.html#a8d1936df4c82f8b0b19987eb9d38a840">RaycastRVParams</a></li>
<li>Radius&#160;:&#160;<a class="el" href="df/d60/group___ocean.html#ga8eae89725eb1aa964f2086e3e46f1989">TraceSphere</a></li>
<li>RAIN_COEFFICIENT&#160;:&#160;<a class="el" href="dc/da7/class_rain_procurement_manager.html#a498291d8bcc85150e038ad118700201e">RainProcurementManager</a></li>
<li>RAIN_LIMIT_LOW&#160;:&#160;<a class="el" href="dc/d38/class_environment.html#a1b7a9cdfef4f76acc7925d0f3b9f93d0">Environment</a></li>
<li>RAIN_THRESHOLD&#160;:&#160;<a class="el" href="d0/d24/class_world_data.html#af50b829de06b077c290a96176a97a3a1">WorldData</a></li>
<li>RAIN_TIME_MAX&#160;:&#160;<a class="el" href="d0/d24/class_world_data.html#aa427b1f836b7cda1b2e52505d4489d24">WorldData</a></li>
<li>RAIN_TIME_MIN&#160;:&#160;<a class="el" href="d0/d24/class_world_data.html#a4e376eb8f431932629f0734167ee3993">WorldData</a></li>
<li>RANDOM_RANGE_DEVIATION&#160;:&#160;<a class="el" href="d4/d05/class_kuru_shake.html#aaae8831b63b1819358ea16e0dddc7d01">KuruShake</a></li>
<li>RANDOM_RANGE_POINT&#160;:&#160;<a class="el" href="d4/d05/class_kuru_shake.html#a3d5f9a1b057c21d6e54adace9bb81eb2">KuruShake</a></li>
<li>RANDOM_SPARK_INTERVAL&#160;:&#160;<a class="el" href="de/d7a/class_item_base.html#ae504ff14b491a661b85786426b4c84f5">ItemBase</a></li>
<li>RANDOMIZED&#160;:&#160;<a class="el" href="db/d2d/class_stamina_modifiers.html#a8c1890943d1b468b868b4e16971ba452">StaminaModifiers</a></li>
<li>RANGEFINDER_MAX_DISTANCE&#160;:&#160;<a class="el" href="d8/d3c/class_powered_optic___base.html#a6b987596582505c56d778870819c0bcf">PoweredOptic_Base</a></li>
<li>RAYCAST_SOURCES_COUNT&#160;:&#160;<a class="el" href="d8/dec/class_trap_base.html#af38c5a5913976bb6e8fa9336a5630b81">TrapBase</a></li>
<li>RAYCASTED&#160;:&#160;<a class="el" href="dd/d8f/class_area_damage_component_types.html#a35fdc87aee86a5f12465aabcdf3fc2d4">AreaDamageComponentTypes</a></li>
<li>rayShapes&#160;:&#160;<a class="el" href="d2/dde/class_vicinity_item_manager.html#a79a095fea481d1b8bb2403204e330ac0">VicinityItemManager</a></li>
<li>RECIPE_ANYWHERE&#160;:&#160;<a class="el" href="d9/ddf/class_inventory_combination_flags.html#adc8b15cde5cb8e2df65b763386e0725e">InventoryCombinationFlags</a></li>
<li>RECIPE_HANDS&#160;:&#160;<a class="el" href="d9/ddf/class_inventory_combination_flags.html#a5f95b06119dbf9d8cd22b5ce07109ed7">InventoryCombinationFlags</a></li>
<li>RED&#160;:&#160;<a class="el" href="d9/d36/class_colors.html#a4cec67d98deed3b8e72010ed47fbb26d">Colors</a></li>
<li>RED_COLOR&#160;:&#160;<a class="el" href="d7/d89/class_color_manager.html#af96e90455e6ddc1e7dfd7583d97814f5">ColorManager</a></li>
<li>RED_LIGHT_GLOW&#160;:&#160;<a class="el" href="de/d7a/class_item_base.html#a9f2b57af4182b1f691b8a1876ec5fca7">ItemBase</a></li>
<li>REFLECTOR_ID&#160;:&#160;<a class="el" href="d8/db4/class_clothing.html#acf86bb7c6a23eddf2bd60cffc9607df1">Clothing</a>, <a class="el" href="de/d7a/class_item_base.html#a4ca92bc590ea25de15b675e3226bf218">ItemBase</a>, <a class="el" href="d7/d67/class_switchable___base.html#acb16ce8c7be053720e3ae51a35f65ef1">Switchable_Base</a></li>
<li>REFRESHER_FREQUENCY_DEFAULT&#160;:&#160;<a class="el" href="d2/d68/group___emote_i_ds.html#gaec457364e28dc58f94708134b29b0c37">GameConstants</a></li>
<li>REFRESHER_MAX_DURATION_DEFAULT&#160;:&#160;<a class="el" href="d2/d68/group___emote_i_ds.html#gab97e6f83a34f211a038dd41788539d99">GameConstants</a></li>
<li>REFRESHER_RADIUS&#160;:&#160;<a class="el" href="d2/d68/group___emote_i_ds.html#ga93256cb2f35ee5168a3deb1e7be9aa87">GameConstants</a></li>
<li>RelativeNormalVelocityAfter&#160;:&#160;<a class="el" href="d8/d4e/group___constraints.html#ga9456689760880bfe1df023f1602c870f">Contact</a></li>
<li>RelativeNormalVelocityBefore&#160;:&#160;<a class="el" href="d8/d4e/group___constraints.html#ga8694c91ab7a73e94c936e037371c4f57">Contact</a></li>
<li>RelativeVelocityAfter&#160;:&#160;<a class="el" href="d8/d4e/group___constraints.html#gafa58c7ccb601c82cee95527d60ac491e">Contact</a></li>
<li>RelativeVelocityBefore&#160;:&#160;<a class="el" href="d8/d4e/group___constraints.html#ga5e60ee3677231d68bf6b405ee95ace43">Contact</a></li>
<li>Reload&#160;:&#160;<a class="el" href="db/d1c/class_cursor_icons.html#a2e343066efaac1c8cae2051def17c0a4">CursorIcons</a></li>
<li>RemainingDuration&#160;:&#160;<a class="el" href="df/d7c/class_water_level_snapshot.html#a89e79feaf7f1749627bf5a8b7e8c512a">WaterLevelSnapshot</a></li>
<li>REPAIR&#160;:&#160;<a class="el" href="d9/ddf/class_inventory_combination_flags.html#a4118ae00bf3ee772517d096ed930a105">InventoryCombinationFlags</a>, <a class="el" href="d8/dc5/class_u_a_damage_applied.html#a50aa4c2e82022f5f75e8edaeb57d8507">UADamageApplied</a>, <a class="el" href="da/d8a/class_u_a_max_distances.html#ac54eea836fec5011c70e68a89164fc08">UAMaxDistances</a></li>
<li>REPEAT_AFTER_SEC&#160;:&#160;<a class="el" href="df/dc8/class_action_c_p_r_c_b.html#a84238a52d50efe3cecc8f3940a7bd494">ActionCPRCB</a>, <a class="el" href="d5/d4d/class_action_dial_combination_lock_c_b.html#a64440c64d928253fe960b0d2d244836a">ActionDialCombinationLockCB</a>, <a class="el" href="da/d22/class_action_dial_combination_lock_on_target_c_b.html#a2195fbabf87cfa881998f16b9ef14519">ActionDialCombinationLockOnTargetCB</a>, <a class="el" href="d3/dea/class_action_raise_megaphone_c_b.html#a69490a928cf792861a1ddeb6b91c0658">ActionRaiseMegaphoneCB</a>, <a class="el" href="d6/dfe/class_action_tune_frequency_c_b.html#a225b8b9a6fd50241f43c05d94c34265c">ActionTuneFrequencyCB</a>, <a class="el" href="da/d6f/class_action_tune_radio_station_c_b.html#a22e819be9eeb114815e3efd4cc411b4c">ActionTuneRadioStationCB</a></li>
<li>REQ_BLOODLOSS&#160;:&#160;<a class="el" href="d5/d78/group___enforce.html#af656f35ddd0cdcad6737aab906d679b9">Managed</a></li>
<li>REQ_BURLAPSACK&#160;:&#160;<a class="el" href="d5/d78/group___enforce.html#aa8aa0c1ce6a17bd32e8a5ae841b6d616">Managed</a></li>
<li>REQ_CAMERAADS&#160;:&#160;<a class="el" href="d5/d78/group___enforce.html#a6fc7f0d368f076db251ddc6b4ece0b74">Managed</a></li>
<li>REQ_CAMERANV&#160;:&#160;<a class="el" href="d5/d78/group___enforce.html#ac2150bae5f8b198986ec3de02e574402">Managed</a></li>
<li>REQ_CONTAMINATEDAREA&#160;:&#160;<a class="el" href="d5/d78/group___enforce.html#a74063836431edd52d37fde6fcad825f4">Managed</a></li>
<li>REQ_CONTROLLERBLUR&#160;:&#160;<a class="el" href="d5/d78/group___enforce.html#aa9708519556f25d2944e7767415f97b8">Managed</a></li>
<li>REQ_CONTROLLERDISCONNECT&#160;:&#160;<a class="el" href="d5/d78/group___enforce.html#af096bd2aa6904c4f0639a3179ca5d02e">Managed</a></li>
<li>REQ_DEATHEFFECTS&#160;:&#160;<a class="el" href="d5/d78/group___enforce.html#a3075803a5483f1491894264959471061">Managed</a></li>
<li>REQ_DROWNING&#160;:&#160;<a class="el" href="d5/d78/group___enforce.html#a5e61b2475b0c10aee3bd82111f69f82c">Managed</a></li>
<li>REQ_FEVEREFFECTS&#160;:&#160;<a class="el" href="d5/d78/group___enforce.html#a9f6e5d774456759c6fefd5874a76ec1d">Managed</a></li>
<li>REQ_FLASHBANGEFFECTS&#160;:&#160;<a class="el" href="d5/d78/group___enforce.html#a1d8c0b22c74e451f0d9645e2b9e3127c">Managed</a></li>
<li>REQ_GLASSESAVIATOR&#160;:&#160;<a class="el" href="d5/d78/group___enforce.html#a2032a2a57b3ed24318ff1a61e3a3ba7d">Managed</a></li>
<li>REQ_GLASSESDESIGNER&#160;:&#160;<a class="el" href="d5/d78/group___enforce.html#ae6648225fbf9af1936c6a78ac972959f">Managed</a></li>
<li>REQ_GLASSESSPORTBLACK&#160;:&#160;<a class="el" href="d5/d78/group___enforce.html#a13fe3ef3e28157de69832ec42caa9fa1">Managed</a></li>
<li>REQ_GLASSESSPORTBLUE&#160;:&#160;<a class="el" href="d5/d78/group___enforce.html#af88ee1f585e1abaeaadd8ab91f7dab66">Managed</a></li>
<li>REQ_GLASSESSPORTGREEN&#160;:&#160;<a class="el" href="d5/d78/group___enforce.html#a2e41979f4b595d5417797668cdc685b5">Managed</a></li>
<li>REQ_GLASSESSPORTORANGE&#160;:&#160;<a class="el" href="d5/d78/group___enforce.html#a17f31c7cfcb3eacedfd63bc1af1f97cb">Managed</a></li>
<li>REQ_GLASSESTACTICAL&#160;:&#160;<a class="el" href="d5/d78/group___enforce.html#af8dd8ca4048bb8cd5d23ab7d208bc22a">Managed</a></li>
<li>REQ_GLASSESWELDING&#160;:&#160;<a class="el" href="d5/d78/group___enforce.html#a052822067fba57748441c4cbb59993d0">Managed</a></li>
<li>REQ_HEALTHHITEFFECTS&#160;:&#160;<a class="el" href="d5/d78/group___enforce.html#ada077cf5719a782ebdeaa2676d26330c">Managed</a></li>
<li>REQ_INTROCHROMABB&#160;:&#160;<a class="el" href="d5/d78/group___enforce.html#a3e0a19e697b97aa249faf3bdaccd1f2a">Managed</a></li>
<li>REQ_INVENTORYBLUR&#160;:&#160;<a class="el" href="d5/d78/group___enforce.html#a8353c6357fe40278b6c62d2269d52432">Managed</a></li>
<li>REQ_MENUEFFECTS&#160;:&#160;<a class="el" href="d5/d78/group___enforce.html#a19d9abb38ff50adc578d1ad57abc9b1a">Managed</a></li>
<li>REQ_MOTOHELMETBLACK&#160;:&#160;<a class="el" href="d5/d78/group___enforce.html#a92caad4c3d83c23e43a406ab8ff4eb80">Managed</a></li>
<li>REQ_PAINBLUR&#160;:&#160;<a class="el" href="d5/d78/group___enforce.html#a9504f493db252d3f153bc08dc18ded88">Managed</a></li>
<li>REQ_SERVERBROWSEREFFECTS&#160;:&#160;<a class="el" href="d5/d78/group___enforce.html#a12a7ac21bc26d001082a7c554c7e12a6">Managed</a></li>
<li>REQ_SHOCKHITEFFECTS&#160;:&#160;<a class="el" href="d5/d78/group___enforce.html#af6291008852efbed233072e29c449c6c">Managed</a></li>
<li>REQ_SPOOKYAREA&#160;:&#160;<a class="el" href="d5/d78/group___enforce.html#a33f516ea69ca913ce3cc3641ab12bf85">Managed</a></li>
<li>REQ_TUNELVISSION&#160;:&#160;<a class="el" href="d5/d78/group___enforce.html#af355e1397c71cf48b44b79d99a6dd507">Managed</a></li>
<li>REQ_TUTORIALEFFECTS&#160;:&#160;<a class="el" href="d5/d78/group___enforce.html#a19bc2b590403904b9fb3b8456d727544">Managed</a></li>
<li>REQ_UNCONEFFECTS&#160;:&#160;<a class="el" href="d5/d78/group___enforce.html#a843cb2c9693420240871fc417844e818">Managed</a></li>
<li>REQ_UNDERGROUND&#160;:&#160;<a class="el" href="d5/d78/group___enforce.html#ac34c57461122ff56c6488f49aef96476">Managed</a></li>
<li>requiredAddons&#160;:&#160;<a class="el" href="dd/d5b/class_cfg_patches_1_1_d_z___scripts.html#ab82464b4720c500a01f6d36d3dc8008a">CfgPatches::DZ_Scripts</a></li>
<li>requiredVersion&#160;:&#160;<a class="el" href="dd/d5b/class_cfg_patches_1_1_d_z___scripts.html#ac86098024c2ebe0b4b12eb5f09b308a3">CfgPatches::DZ_Scripts</a></li>
<li>RESET_SYNCHRONIZE_THRESHOLD&#160;:&#160;<a class="el" href="d2/d15/class_h_f_s_m_base_3_01_weapon_state_base_00_01_weapon_event_base_00_01_weapon_action_base_00_01_weapon_guard_base_01_4.html#aff83827170f51b266307d1add59e2afc">HFSMBase&lt; WeaponStateBase, WeaponEventBase, WeaponActionBase, WeaponGuardBase &gt;</a></li>
<li>RESISTANCE_STAGE_1&#160;:&#160;<a class="el" href="d1/dd5/class_agent_base.html#a9d758572958e35680ded4531e9e31935">AgentBase</a></li>
<li>RESISTANCE_STAGE_2&#160;:&#160;<a class="el" href="d1/dd5/class_agent_base.html#a30eddfe77a2ab5346c475f46deef712e">AgentBase</a></li>
<li>RESPAWN_MODE_CUSTOM&#160;:&#160;<a class="el" href="d2/d68/group___emote_i_ds.html#gaf4892cad9d4bdd74e501825ea5b945ec">GameConstants</a></li>
<li>RESPAWN_MODE_RANDOM&#160;:&#160;<a class="el" href="d2/d68/group___emote_i_ds.html#gade75ee50f0ae615cd452cdc6f9dc2a03">GameConstants</a></li>
<li>RespawnQueue&#160;:&#160;<a class="el" href="df/dd4/class_economy_log_categories.html#acffaea8cb9339d3dd1b064058749e1f0">EconomyLogCategories</a></li>
<li>RESTRAIN&#160;:&#160;<a class="el" href="d8/d3b/class_u_a_time_spent.html#a7048140d7fb4f8651f59ec403f7ba4a5">UATimeSpent</a></li>
<li>RGD5&#160;:&#160;<a class="el" href="dd/dd2/class_particle_list.html#a23f6371a4db56b06972b9015487616b4">ParticleList</a></li>
<li>RightAreaMedium&#160;:&#160;<a class="el" href="db/d26/class_widget_layout_name.html#a63d846a3eaf2925a8ec2beb033a703f7">WidgetLayoutName</a></li>
<li>RightAreaNarrow&#160;:&#160;<a class="el" href="db/d26/class_widget_layout_name.html#a3be20b74c815add4e5b01c053e74275b">WidgetLayoutName</a></li>
<li>RightAreaWide&#160;:&#160;<a class="el" href="db/d26/class_widget_layout_name.html#a1168b1cb170744f8c9bf1022eb3877ad">WidgetLayoutName</a></li>
<li>RightAreaXbox&#160;:&#160;<a class="el" href="db/d26/class_widget_layout_name.html#af4d77b7596a4d91632fecc044ffd324f">WidgetLayoutName</a></li>
<li>RINGING_SOUND&#160;:&#160;<a class="el" href="d4/d47/class_alarm_clock___color_base.html#a0b6d4e026dcd108bf2371fb8fe311386">AlarmClock_ColorBase</a>, <a class="el" href="d0/da1/class_kitchen_timer.html#a56f65a5523eb4bed100d3f434b1bcee2">KitchenTimer</a></li>
<li>ROADFLARE_BURNING_ENDING&#160;:&#160;<a class="el" href="dd/dd2/class_particle_list.html#a4a5f916f04e98678e15109695da68348">ParticleList</a></li>
<li>ROADFLARE_BURNING_INIT&#160;:&#160;<a class="el" href="dd/dd2/class_particle_list.html#a3251a96d98b1ec760e522bf00ef96a50">ParticleList</a></li>
<li>ROADFLARE_BURNING_MAIN&#160;:&#160;<a class="el" href="dd/dd2/class_particle_list.html#ac67a9b8a6e0843a4cb83e0ca035cc9b8">ParticleList</a></li>
<li>ROADFLARE_BURNING_SMOKE&#160;:&#160;<a class="el" href="dd/dd2/class_particle_list.html#a35b433d8fd1339168172dd76c5dbb371">ParticleList</a></li>
<li>ROOF_CHECK_RAYCAST_DIST&#160;:&#160;<a class="el" href="d2/d68/group___emote_i_ds.html#gaec130b3811ffdc65c0413ed376a9d7a9">GameConstants</a></li>
<li>rotation&#160;:&#160;<a class="el" href="dc/d7d/class_radial_progress_bar.html#af8dc73adf4622c15e56e682b3e2efaae">RadialProgressBar</a></li>
<li>rotationSpeedJog&#160;:&#160;<a class="el" href="de/dbc/class_i_t_e_m___movement_data.html#a55a537e644beb25a1b158aa1ffbbe815">ITEM_MovementData</a></li>
<li>rotationSpeedSprint&#160;:&#160;<a class="el" href="de/dbc/class_i_t_e_m___movement_data.html#a3a6a8c000375f979c0e4a2a8902adb33">ITEM_MovementData</a></li>
<li>ROUGH_HIGH&#160;:&#160;<a class="el" href="d0/dbd/class_u_a_soft_skills_weight.html#adc529a8c7d00adb11ad04ba1369dd481">UASoftSkillsWeight</a></li>
<li>ROUGH_LOW&#160;:&#160;<a class="el" href="d0/dbd/class_u_a_soft_skills_weight.html#a123369fe4d5de03cd63e4a047eb71f3b">UASoftSkillsWeight</a></li>
<li>ROUGH_MEDIUM&#160;:&#160;<a class="el" href="d0/dbd/class_u_a_soft_skills_weight.html#ac7a6bffae137ffd6219af4047ec192c8">UASoftSkillsWeight</a></li>
<li>ROUGH_SPECIALTY_WEIGHT&#160;:&#160;<a class="el" href="d5/dd3/class_action_start_engine.html#a278afaa6a3a9020f9a824bef1d0280a9">ActionStartEngine</a></li>
<li>ROUGH_WEIGHT_LIMIT&#160;:&#160;<a class="el" href="dc/d5e/class_soft_skills_manager.html#afa002eefda625e574dabe5984a2f80ef">SoftSkillsManager</a></li>
<li>ROWS_NUMBER_XBOX&#160;:&#160;<a class="el" href="d4/d8f/class_container.html#a49d1f0ae0b1e497d1c085b328f481f43">Container</a></li>
<li>RUINED&#160;:&#160;<a class="el" href="d3/de1/class_injury_handler_thresholds.html#a5a44f31e65ae08570a71d4c55d6fe2f0">InjuryHandlerThresholds</a></li>
</ul>
</div><!-- contents -->
</div><!-- doc-content -->
<!-- start footer part -->
<div id="nav-path" class="navpath"><!-- id is needed for treeview function! -->
  <ul>
    <li class="footer">Generated by <a href="https://www.doxygen.org/index.html"><img class="footer" src="doxygen.svg" width="104" height="31" alt="doxygen"/></a> 1.9.5 </li>
  </ul>
</div>
</body>
</html>
